using LinqToDB.Mapping;

#pragma warning disable CS8618

namespace AfRApay.Web.Backend.Tables;

[Table(Name = "Cards")]
public class Card {
	[Column(Name = "CardId"), PrimaryKey, NotNull] public string CardId { get; set; }
	[Column(Name = "UserId"), NotNull]             public int    UserId { get; set; }
}
